body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2c2c2c;
	background-color: #fff;
	background-image:url('/img/topslide.jpg');
	background-repeat: repeat-x;
	background-position: 0px 72px;
	line-height: 21px;

}
img {
	border: 0px;
	margin: 0px;
	padding: 0px;

}


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }

h1, h2, h3, h4, h5, h6
{
color: #4B4B4B;
font-family:  'Ubuntu', Tahoma, Geneva, sans-serif;
font-weight:normal;
}

h1
{
font-size: 35px;
line-height: 40px;
margin-bottom: 20px;
}

h2
{
font-size: 28px;
line-height: 34px;
margin-bottom: 8px;
}

h3
{
font-size: 21px;
line-height: 30px;
margin-bottom: 4px;
}

h4
{
font-size: 17px;
line-height: 24px;
}

h5
{
font-size: 14px;
line-height: 21px;
}

h6
{
font-size: 14px;
line-height: 21px;
}


html {
	margin: 0px;
	padding: 0px;
	border: none;
	height: 100%;
	overflow-y: scroll;
}

a:link, a:visited {
	outline: none;
	text-decoration: none;
	color: #1c6cb4;
}

a:hover, a:active {
	text-decoration: underline;

}

td { vertical-align: top;
	border: none;
 }



p {
	margin: 0px;
	padding: 0px;
	margin-bottom: 14px;
	line-height:21px;
}
form {
	margin: 0px;
	padding: 0px;
}


div#content {
	padding:0px 0px 0px 0px; /* bottom padding for footer */
	min-height: 283px;
	padding-bottom: 20px;
}
div#blogcontent {
	padding:0px 0px 0px 0px; /* bottom padding for footer */
	min-height: 283px;
	padding-bottom: 20px;
}

div#header {
	height: 152px;
	padding: 0px;
	margin: 0px;
	width: 100%;
	min-width: 1000px;
	display: block;
	position: relative;
	background: url('/img/headerBg.png') no-repeat center top;
	z-index: 1000;
	}
.EN div#header,
.SE div#header,
.RU div#header
 {
	padding: 0px;
	margin: 0px;
	width: 100%;
	min-width: 1000px;
	position: relative;
	height: 240px !important;
	background: none;

}
div#footer {
	width: 100%;
	height: 110px;
	min-width: 1000px;
	background: url('/img/middleslide.jpg') repeat-x;
	position: relative;
	font-size: 11px;
	}
div.middlecontent {
	position:relative;
	margin:0px auto;
	width: 1005px;
	padding-left: 3px;
}

div.middlecontent hr {
	clear: both;
	border: none;
	border-top: #10a1d8 solid 1px;
	height: 1px;
}
div#nostot {
	background: url('/img/middleslide.jpg') repeat-x;
	position: relative;
	width: 100%;
	padding-top: 16px;
}
div#nostot div.middlecontent {



}
div#nostot div.varjo {

	width: inherit;
	margin-left: -5px;
	margin-bottom: 30px;
	}
.clear {
	display: block;
	clear:both;
}
.nostotTable {

}
.nostotTable td {
	width: 12px;
}
.nostotTable div.nostoInner {
	position: relative;
	padding: 15px;
	height: 100%;

}
.nostotTable h1 {
	font-weight:normal;
	font-size: 14px;
	text-transform: uppercase;
	color: #68b2ff;
	margin: 0px;
	margin-bottom: 10px;
	height: 14px;
}

.nostotTable h1 a {
	height: 14px;
	display: block;

}

#nosto1 h1 {
	background: url('/img/ajankohtaista.png') no-repeat;
}
#nosto2 h1 {
	background: url('/img/sahkoinenasiointi.png') no-repeat;
}
.nostotTable h1 span {
	display: none;
}
.nostotTable a {
	color: #000;
}
.nosto3left {
	width: 215px;
	float: left;
}
.nosto3left h1 {
	background: url('/img/avoimettyopaikat.png') no-repeat;
}
.nosto3left h1 a {
	display: block;
}
.nosto3right {
	width: 224px;
	float: left;
	margin-left: 10px;
}
.nosto3right h1 {
	background: url('/img/kiinnostaakohyvinvointi.png') no-repeat;
}
.nostotTable ul {
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
}
.nostotTable ul a {
	display: block;
	padding: 5px;
	background: #eeeeee url('/img/marker3.png') no-repeat 5px center;
	padding-left: 22px;
}
.nostotTable ul .white a {
	background: #ffffff url('/img/marker3.png') no-repeat 5px center;
}
.nosto  li {
	margin: 0px;
	padding: 0px;
	list-style: none;

}

.nosto b {
	color: #ff790b;
	display: block;
	margin-bottom: 10px;
}
#nosto3  b, #nosto3  strong  {
	margin-bottom: 20px;
	color: #00b749;
}
#nosto1 {
	width: 240px;
}

#nosto2 {
	width: 240px;
}
#nosto3 {
	width: 496px;
}
#nosto1bottom,
#nosto2bottom
 {
   /* background: url('/img/alanosto1.png') no-repeat bottom left;
   */ height: 10px;

}
#nosto3bottom{
  /*  background: url('/img/alanosto2.png') no-repeat bottom left;
	*/ height: 10px;
}
.nosto {
	background: #ffffff;

	-webkit-box-shadow: #ccc 0px 10px 10px;
	-moz-box-shadow: #ccc 0px 10px 10px;
	box-shadow: #ccc 0px 10px 10px;
	border: #f1f0ee 1px solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position:relative;
	behavior: url('/js/PIE/PIE.htc');

}

.logo {
  	 position: absolute;
	top: 20px;
	left: 20px;
	padding: 20px;
}

.EN .logo,
.RU .logo,
.SE .logo
 {
	left: 0px;
	padding-left: 0px;
	top: 85px;
}
.upBanners {
	right: 0px;
	position: absolute;
	top: 100px;
	width: 785px;
	/*width: 755px;*/
	height: 40px;
	z-index: 1000;
}


.footertaulu  {
	padding-top: 15px;
}

.footertaulu td {
	width: 214px;
	padding-left: 26px;
	padding-top: 60px;
	padding-right: 10px;
}
.footertaulu .cell1 {
	border-right: #e5e5e5 1px solid;
	width: 204px;
}
.footertaulu .cell2 {
	border-right: #e5e5e5 1px solid;
}
.footertaulu .cell3 {
	border-right: #e5e5e5 1px solid;
}
.footertaulu li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.footertaulu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-top: 20px;
}

.footertaulu h1 span {
	display: none;
}
.footertaulu .sairaalat_ja_toimipisteet h1 {
	width: 166px;
	height: 8px;
	background: url('/img/sairaalatjatoimipisteet.png') no-repeat;
}

.footertaulu .tuki_ja_ohjeet h1 {
	width: 92px;
	height: 9px;
	background: url('/img/tukijaohjeet.png') no-repeat;
}
.footertaulu .ole_meihin_yhteydessa h1 {
	width: 149px;
	height: 10px;
	background: url('/img/olemeihinyhteydessa.png') no-repeat;
}
.downFooter {
	margin-top: 40px;

	color:#20b3ff;
	margin-bottom: 80px;
}
#mainmenu {
	padding: 0px;
	margin: 0px;
	float: right;
	margin-right: 10px;
	position: relative;
}
#mainmenu ul, #mainmenu  li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: left;
}
#mainmenu li {
	height: 30px;
	background: url('/img/topmenumark.png') no-repeat bottom center;
	margin-right: 5px;
	margin-left: 5px;

}
#mainmenu .Opastusta span,
#mainmenu .Tukea span,
#mainmenu .Tietoa span
 {
}
#mainmenu li a {
	font-family:  'Ubuntu', Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #4b4b4b;
	display: block;
}


#mainmenu .Opastusta a:hover,
#mainmenu .Tukea a:hover,
#mainmenu .Tietoa a:hover,
#mainmenu .selected  a
{

}

#sidemenu .selected b
{
    font-weight: normal;
}

.menu {
	width: 1000px;
	/* border-bottom: #e2e1e1 solid 1px; */
	background: transparent url('/img/menuBackground.png') bottom center no-repeat;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
}
#menu .selected b {
	font-weight: normal;
	text-decoration: underline;
}
#menu {
	margin-left: 20px;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;

}
.menu li, .menu ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.menu li {
	border-left: #e2e1e1 solid 1px;
	padding-right: 12px;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
	margin-left: -5px;

}
.menu a {
	color: #000;
}

.sisasivuContent {
	width: 733px;
	float:left;
	line-height: 21px;
	padding-left: 17px;
}
.sisasivuContent table td {
	border: none;
}
.sisasivuContent p {
	line-height: 21px;
}
.sisasivuContent .clear {
	clear: both;
}
.contentBg {
	background: url('/img/solidborder.png') repeat-y 245px 0px;
	margin-top: 10px !important;

}
.menuDiv {
	background-color: #ffffff;
}
.left {
	width: 229px;
	float:left;
	display: block;
	min-height: 20px;
	margin-right: 26px;
}
.murupolku {
	margin-bottom: 16px;
	color: #0047ba;
	margin-bottom: 20px;
	margin-top: 10px;

}
.murupolku a {
	margin-right: 5px;
	margin-left: 5px;
	color: #0047ba;
	font-weight: normal;
	font-size: 13px;
}
.murupolku a.end {
	text-decoration: underline;
}
.murupolku a.first {
margin-left: 0px;
}
#sidemenu
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	color: #6d6e71;
	width: 235px;
}
#sidemenu li {
	margin: 0px;
	padding: 0px;
	position: relative;
	border-bottom: 1px solid #b2b2b2;
	text-align: right;
}
#sidemenu a {
	color: #4b4b4b;
	font-weight: normal;
	display: block;
	width: 215px;
	font-size: 14px;
	padding-right: 15px;
	background: url(/img/menumarker.png) no-repeat right center;
	padding-top: 6px;
	padding-bottom: 6px;
}


#sidemenu .selected
{
	background: #0077bc;
}

#sidemenu .selected a
{
	color: #fff;
}
#sidemenu .selected a:hover
{
}

#sidemenu li:hover {
	background: #f6f6f6;
}
#sidemenu li.selected:hover {
	background: #0077bc;
}

.haku {
	margin-top: 15px;
	float: left;
	margin-right: 0px;
}
.haku input[type="text"] {
	width: 167px;
	height: 23px;
	border: #d5d5d5 1px solid;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	behavior: url('/js/PIE/PIE.htc');
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}
.haku button[type="submit"] {
	border: none;
	background-color: transparent;
	background-image: url('/img/hae.png');
	width: 58px;
	height: 26px;
	display: block;
	float: left;
	margin-left: 5px;
}
.haku button[type="submit"] span {
	display: none;
}
.haku button[type="submit"]:hover {
	background-position: bottom left;
	cursor: pointer;
}
.ylavalikko {
	width: 600px;
	height: 84px;
	position: absolute;
	right: 0px;
}
.linkit {
	font-size: 11px;
	color: #adadad;
	margin-top: 23px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	margin-right: 20px;
	float:left;

}
.linkit a {
	font-size: 10px;
	color: #adadad;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 5px;
	margin-right: 5px;
	letter-spacing: 1px;
}
.fontsize {
	width: 92px;
	height: 77px;
	background: url('/img/tekstinkoko.png') no-repeat;
	float:left;
}
/*
deprecated
.oikeaharmaa {
	width: 205px;
	background-color: #e6e6e6;
	min-height: 50px;
	float:right;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	behavior: url('/js/PIE/PIE.htc');
	margin-top: 30px;
	padding: 13px;
	font-size: 11px;
}
*/

.textContent {
	float:left;
	width: 413px;
	margin-right: 30px;
	margin-top: 0px;
}

.textContent.wide
{
	width: 668px;
	margin-right: 0px;
}

.textContent h2 {
 font-weight: normal;
 margin-bottom: 8px;
}



.aside
{
	width: 255px;
	float: right;
	padding-top: 0px;
	margin: 0px;
}

.inform
{
	background-color: #e6e6e6;
	min-height: 50px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	behavior: url('/js/PIE/PIE.htc');
	margin: 14px 0px;
	padding: 13px;
}


.inform a
{
	color: #0E4194;
	text-shadow: #ffffff 0px 1px 1px;
}

.aside .inform
{
	/* width: 205px;*/
	margin-top: 0px;
}

#popupoverlay
{
	background-color: #000000;
	display: block;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
	opacity: 0.7;
	filter:alpha(opacity=70)
}


#popup, .overlayContent {
	display: block;
	left: 50%;
	margin-left: -340px;
	min-height: 200px;
	padding-left: 50px;
	padding-right: 40px;
	padding-top: 40px;
	top: 180px;
	width: 680px;
	height: auto;
	overflow: auto;
	position: fixed;
	z-index: 1001;
}
#popup
{
	top: 0px;
	bottom: 0px;
	overflow: auto;
}

.overlayContent {
	top: 40px;
	background: #fff;
	top: 0px;
	bottom: 0px;
	padding-bottom: 20px;
}
#tekstinkoko {
	text-align:center;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	background: url('/img/fontinsuurennus.png') no-repeat center center;
	height: 140px;
	width: 380px;
	margin-left: 200px;
	position: relative;
}
#popupClose {
	background: url(/img/close.gif) no-repeat;
	width: 26px;
	height: 26px;
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	margin-top: -30px;
}

#tekstinkoko
{
	margin-top: 260px;
}

.overlayContent #popupClose {
	margin: 10px;
}
#openPositions .pagenums {
	margin-left: 0px;
}
#openPositions .pagenums a {
	color: #20B3FF;
	margin-right: 5px;
}
#openPositions .pagenums a.active {
	color: #000;
}
.openpositions {
	background: #f5f5f5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 15px;
	font-size: 14px;

}
.openpositions h1 a {
	color: #000;
	font-family: 'Ubuntu', sans-serif;
	font-size: 21px;
}

.openpositions ul {
	margin: 0px;
	padding: 0px;
}

.openpositions li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	background: url('/img/marker4.png') no-repeat 0px 7px;
	padding-left: 15px;
	margin-bottom: 10px;
}
.openpositions a {
	color: #000;
}

.avoimettyopaikat
{
margin-top:-5px;
margin-bottom: 2px;

}


.EN .margin,
.SE .margin,
.RU .margin
 {
	width: 656px;
}
#newsMonthList li {
	list-style: none;
	float: left;
	margin-right: 5px;
}

.leftdiv {
	width: 695px;
	float: left;
	margin-top: 5px;
	margin-left: 2px;
	padding-top: 5px;
}
.rightdiv {
	width: 290px;
	float: left;
	margin-top: 5px;
	padding-left: 6px;
	padding-top: 5px;
}
.topNostot {
	background: url('/img/alapalkki.jpg') no-repeat bottom left;
	padding-bottom: 30px;

}

.topNostot a,
.nostot a
{
	color: #115eec;
	text-decoration: underline;
}
.nostot {
	width: 300px;
	float: left;
	margin-right: 40px;
	font-family: arial;


}

.topNostot h2 {
	font-size: 35px;
	margin: 0px;
	padding: 0px;
	margin-top: 30px;
	margin-bottom: 25px;
}
.nostot h2 {
	font-size: 24px;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.nostotmargin {
	margin: 6px;
}
.kuvalinkit {
    width: 315px;
}
.kuvalinkit img {
	margin-right:12px;
	margin-bottom:12px;
}
.Tekstilaatikko {
	font-family: Arial, sans-serif;
	font-size: 14px;
	padding: 5px;

}
.Tekstilaatikko p {
	line-height: 23px;
}
.Tekstilaatikko h2 {
	font-family: 'Ubuntu', sans-serif;
	font-size: 21px;

}
.Tekstilaatikko.banneri {
	padding-left: 0px;
}
#dropdown {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 1000;
	width: 764px;
	padding-top: 20px;
	margin-top: 20px;
	display: none;
}
.dropdown {
	background: url('/img/dropdownBg.png') no-repeat left bottom;
	position: relative;
	padding: 12px;
}
.dropdownTop {
	background: url('/img/dropdownBg.png') no-repeat left top;
	height: 10px;
	width: 764px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1000;
	margin-top: -10px;
}
#dropdownmenu {
	float: left;
}
#dropdownmenu,
#dropdownmenu li,
#dropdownmenu ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	color: #4b4b4b;
	font-size: 14px;
}

#dropdownmenu a {
	color: #4b4b4b;
	border-bottom: 1px solid #e1dfdf;
	display: block;
	padding: 5px;
	width: 260px;
}
.ddclass > a {
	display: none !important;
}
.dropdownContents {
	background: url('/img/dropdownMiddleBg.png') repeat-y 270px 0px;
	margin-top: 20px;
	padding-bottom: 25px;
}
.dropdownright {
	float: left;
	padding-left: 10px;
	width: 453px;
}
.dropdownContent {
	display: none;
	color: #4b4b4b;
	font-size: 14px;
}
.dropdownContent h2 {
	font-family:  'Ubuntu', Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	border-bottom: #e3e1e1 solid 1px;
	padding: 5px;

}
.dropdownContent .solu1 {
	width: 263px;
}
.dropdownContent .solu2 {
	width: 190px;
	text-align: right;
}
.dropdownContent.active {
	display: block;
}
a.dropdownlink {
	margin-top: -15px;
	position: absolute;
	color: #4b4b4b;
	font-size: 13px;
	right: 20px;
	top: 20px;
}
.dropdownContent ul {
	margin: 0px;
	padding: 0px;
	margin-left: 20px;
}
.dropdownContent li {
	margin-bottom: 10px;
}
#dropdownOverlay{
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
	z-index: 999;
}

/* BLOG */

.blogleft {
	float: left;
	width: 230px;
	padding-right: 20px;
}
.blogleft h2 {
	font-size: 21px;
}
.blogmiddle {
	float: left;
	width: 493px;
	padding-left: 30px;
	padding-right: 20px;
}

.blogright {
	float: left;
	width: 200px;
}

.blogcontent {
	margin-top: 20px;
	background: url("/img/solidborder.png") repeat-y scroll 245px 0;
}

.meta
{
	font-size: 12px;
	font-family: arial;
	color: #9d9d9d ;
}
/*
.published {
	display: block;
}
.author {
	display: block;
}*/
.kuvateksti {
	font-size:12px;
	margin-bottom: 15px;
}

#blog_ticker
{
	margin: 0px;
	padding: 0px;
}
#blog_ticker  h3{
	font-size: 17px;
	line-height: 20px;
	margin: 0px;
	margin-bottom: 5px;
}
#blog_ticker li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 12px;
	margin-bottom: 20px;
}
#blog_ticker p {
	margin-bottom: 5px;
	line-height: 18px;
}
.kommentointi input {
	width: 480px;
	border: 1px #bababa solid;
	padding: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #bababa;
	font-family: arial;
	font-size: 12px;
}
.kommentointi textarea {
	height: 150px;
	width: 480px;
	padding: 10px;
	border: 1px #bababa solid;
	font-family: arial;
	font-size: 12px;
	color: #bababa;
}
.textinput.active {
	color: #000;
}
input.lahetainput {
	width: 60px;
	float:right;
	margin-right: 1px;
	color: black;
}
#comments {
    margin-top: 20px;
}
#comments ul, #comments ul li {
    display: block;
    margin: 0;
    padding: 0;
	list-style: none;
}
#comments ul li {
    border: 1px solid #BABABA;
    margin-bottom: 5px;
    padding: 3px;
}
#comments .avatar {
    display: block;
    float: left;
    width: 50px;
}
#comments .commentText {
    display: block;
    float: left;
    padding: 0;
    width: 400px;
}
#comments .postData {
	border-bottom: 1px solid #BABABA;
    display: block;
    font-size: 9px;
    margin-bottom: 5px;
    padding-bottom: 2px;
}

.commentForm
{
	border: 1px solid #BABABA;
	margin-bottom: 5px;


	/*
	-moz-box-shadow: 0px 0px 3px #C8C7BC;
	-webkit-box-shadow: 0px 0px 3px #C8C7BC;
	box-shadow: 0px 0px 3px #C8C7BC;
	*/
}

.commentPagination
{
	font-size: 12px;
	padding: 10px;
}

.commentForm label
{
	display: block;
	padding: 15px;
	padding-left: 10px;
}

.commentForm input,
.commentForm textarea
{
	width: 100%;
}

.commentForm .button
{
	margin-left: 10px;
	margin-bottom: 10px;
	width: auto;
}

.commentErrors
{
	border: 1px solid #BABABA;
	margin-bottom: 5px;
	padding: 10px;


	color: red;

}


.NFX_class_incomplete
{
	background: #ff0000;
	color: #ffffff;
}

/* BLOG END */

.footertaulu .sahkoinenasiointi h1 {
	background: url('/img/sahkoinen_asiointi.png') no-repeat scroll 0 0 transparent;
    height: 10px;
    width: 149px;
}


/*
	Customer satisfaction chart
*/

#chartcustomersatisfaction{
	width: 290px;
	height: 157px;
	overflow: hidden;
	padding: 0;
	margin: 0;
	border: 1px solid #ddd;
	padding: 1px;
	position: relative;
}

#chartcustomersatisfaction p{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
	width: 100%;
	padding: 6px 0 0 0;
	margin: 0;
	color: #4B4B4B;
	text-align: center;
	font-size: 11px;
	line-height: 12px;
}

#chartcustomersatisfaction p strong{
	text-transform: uppercase;
	font-weight: normal;
	color: #4B4B4B;
}

#chartcustomersatisfaction #graph{
	margin-top: 20px;
	position: relative;
	height: 140px;
	overflow: hidden;
}

#chartcustomersatisfaction iframe{
	width: 100%;
	height: 190px;
	overflow: hidden;
	padding: 0;
	margin:  -50px 0 0 0;
	z-index: 0;
	position: absolute;
	top: 0;
}

.header-logged-in
{
	padding: 10px 15px 10px 0;
	text-align: right;
	font-weight: bold;
}

.header-logged-in a{
	background-color: #1C6CB4;
	color: #fff;
	padding: 5px 10px 5px 10px;
}

/** rakennuskuva **/
 /* Style the Image Used to Trigger the Modal */
#rakennuskuva {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#rakennuskuva:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1010; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    /*width: 80%;*/
    /*max-width: 700px;*/
    height: auto;
    max-height: 80%;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 50px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)}
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
} 


